Subject: Ticket Assigned - inquiry on my return product - order no 8215816415
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:29:44 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  inquiry on my return product - order no 8215816415 Dear Centerpoint,

I am Jason, I had done a return the next day I received the courier. the
courier person did not give the receipt or any acknowledgment about the
return of this amount.

i would like to know if the return item has been received by centerpoint or
not. If so then when can I expect a return amount?

Regards

Jason Rocha

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1755415